## javax.xml.rpc.holders
Class ShortHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.ShortHolder

All Implemented Interfaces:
  Holder

public final class ShortHolder
extends java.lang.Object
implements Holder

Class ShortHolder

Version:
  1.0

Field Summary
`short` `value` Field _value

Constructor Summary
`ShortHolder()` Constructor ShortHolder
`ShortHolder(short value)` Constructor ShortHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public short value

  Field _value

Constructor Detail

### ShortHolder

    public ShortHolder()

  Constructor ShortHolder

### ShortHolder

    public ShortHolder(short value)

  Constructor ShortHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.